Subject: RE: Please read and respond.
From: "~ Dr. Sam Robbins ~" <[email-masked]>
To: <[email-masked]>
Cc: "'manager'" <[email-masked]>
Date: Tue, 3 Dec 2019 09:16:39 -0800

I know… that’s why I wrote this long email. I always throw the “ball” back in THEIR court to see what they’ll do. They NEVER reply back. These people just love to blame everyone and then, of course, “take legal action”… lol… stupid idiots.

I sent this email to you and the team to let you know how I deal with things and that I’m not here to blame you or anything like that. Obviously, the customer made one mistake after another. 

Thanks for the reply =)

From: HFL Support Team [mailto:[email-masked]] 
Sent: Tuesday, December 3, 2019 7:46 AM
To: ~ Dr. Sam Robbins ~ <[email-masked]>
Cc: manager <[email-masked]>
Subject: Re: Please read and respond.

Hi Dr. Sam

Please review Ticket #84607

I responded to the customer with the exchange instructions for the wrong order and we have been following the standard procedure but this person 

doesn't seem to comprehend our explanation.

Regards

Dave

On Tue, Dec 3, 2019 at 8:48 PM ~ Dr. Sam Robbins ~ <[email-masked] <mailto:[email-masked]> > wrote:

Hi Faramarz – which is actually my brother’s wife’s father’s name =)

A few questions

1.       How did you contact my support staff? How did they not reply back? What is your ticket number? What message did you send them? … this is very important because I need to know why they aren’t doing their job and if I need to fire someone.

2.       You said that you had been advised by “many to not trust your company”? Who? Why? How “many”? Where are all these people who are giving you this advice and for what reasons?

3.       IF you ordered AlphaViril and have still not received it, why do you say it says Blood SUGAR optimizer? And yes, I looked at your order and you did select Blood SUGAR Optimizer. Now, are you blaming us for this? YOU put in the order. YOU moved your finger, hands, mouse, etc. and put in the order. YOU saw the information and product name on the order page. YOU still put in your information, billing address and credit card. YOU received an email confirmation stating what product you order (thus, Blood SUGAR and not AlphaViril)… ALL of these things happened and yet, YOU are blaming us for this mistake on your part?

Additionally, let’s get other things straight.

*         You ordered on Nov 11th.

*         Your package was shipped on the SAME day. As stated at https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=LX681261977US

*         It’s now “in transit”

How is this OUR fault? Did you pick expedited shipping?... NO!

We have literally done everything on our end, but you are blaming me and my company. Have you sent the same letter to YOUR government’s postal service? Will YOU be threatening YOUR government with legal action?

Because it clearly states:

Departed
STOCKHOLM, SWEDEN
Your item departed a transfer airport in ARLANDA, STOCKHOLM, SWEDEN on November 17, 2019 at 3:33 pm. The item is currently in transit to the destination.

So we had it delivered to YOUR country and it’s cleared customs. YOUR country has it. But, is this now MY fault?

Please help me understand all of this why my company and I are getting blamed for all of these things which have NOTHING to do with us?

And look, for a company that you can’t trust and is so bad, the OWNER is personally replying back to you within MINUTES of receiving YOUR email.

Name ONE company that will do this? Just one? Pick any?

And it’s 6 am in the morning

Will you post this all over social media and let everyone know what a great job I’m doing?... probably not.

I’d love to hear your reply to all of the above

Warmest Regards

Dr. Sam Robbins

 

From: SIna Afsahi [mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: Tuesday, December 3, 2019 6:51 AM
To: [email-masked] <mailto:[email-masked]> 
Subject: Please read and respond.

Hi Mr Sam. First of I am a big fan of your and appreciate all the great videos you make on youtube.

I have trough my fathers account with him ordered 7 alpha virils to but have yet to seen any or gotten a response back from your support even though I have messaged them. multiple times . I was advised by many not to trust your company but I disregarded it and went on anyway to purchase the products and paying up over 209 dollars. I bought so me and my friedn adn family could taste it out and reap the benefits front your products.

First of all We ordered alpha viril but it says that you have sent the blood sugar optimizer. Second of none of the products have been delivered yet after weeks. I have messaged the support multiple times and gotten no response.  I sincerely hope that you amend this problem and get back to me immediately or I will have no choice to take this to legal matters. Thank you here is the rest of the information regarding the order. Il be waiting to hear from you. thank you

Name : Faramarz Afsahi 

adress: Decembergatan 47 

City: Gotherburg

state: Västra Götöand

zip: 41515

Country: Sweden 

Phone:46074344185

Order ID: EH-201911110921-522692

Order: 11 nov 2019 09:21:54